<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.fjhx</groupId>
        <artifactId>bytesailing</artifactId>
        <version>1.0</version>
    </parent>

    <artifactId>hx-purchase</artifactId>

    <dependencies>

        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-base</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-item</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-supply</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-wms</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-account</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ruoyi</groupId>
            <artifactId>hx-kd100</artifactId>
            <version>3.8.5</version>
            <scope>compile</scope>
        </dependency>

        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-customer</artifactId>
        </dependency>

    </dependencies>

</project>